import { LitElement } from 'lit';
export declare const ICON_AWS = "icon-aws";
export declare class IconAwsComponent extends LitElement {
    static readonly defaultTagName = "icon-aws";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
